  html, body, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-weight: inherit;
 font-style: inherit;
 font-size: 100%;
 font-family: inherit;
 vertical-align: baseline;
}
a
{
 text-decoration:none;
 color:#8f8f8f;
}

ol, ul {
 list-style: none;
}

a img {border:none}

p {
 margin-bottom:7px;
 }
 
a, p a {
 text-decoration:none;
 }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
 position:relative;
 
}

body{
 
 margin:0px;
 padding:0px;
 font-weight:normal;
 font-family:Arial, Helvetica, sans-serif;
 background: url(images/background.jpg) ;
 
}

#container{
 width:98%;
 margin:0 auto;
}

#header{
 width:100%;
 margin: 0 auto;
 
}
.logo{
 width:25%;
 float:left;
 margin-top:30px;
}
.logo1{
 width:25%;
 float:left;
 margin-top:15px;
 margin-left:190px;
}


.logo_right{
 width:27%;
 float:right;
 margin-top:15px;
 
}
.clr{
 clear:both;
}
.clr1{
 clear:both;
}

.logo_right h1{
 font-size:12px;
 color:#053262;
 font-family:Verdana;
 font-weight:bold;
}

.logo_right p{
 font-size:13px;
 color:#053262;
 font-family:Verdana;
 font-weight:bold;
 padding-top:5px;
 line-height:20px;
}

#middle{
 width:98%;
 margin:0 auto;
 
}



.banner_bottom{
 width:100%;
 margin:0 auto;
 margin-top:0px;
 background-color:#fff;
 height:150px;
}

.main_info{
 width:274px;
 float:left;
 background:url(images/back.png) no-repeat;
 margin:20px 23px 0 23px;
 height:232px;
 *margin-top:340px;
}
.main_info p{
 font-size:13px;
 font-family:Open Sans;
 color:#5f5f5f;
 padding-left:10px;
  padding-right:10px;
}
.main_info h2{
 font-size:10px;
 color:#023d76;
 padding:10px 0px 0px 10px;
 padding:5px 0px 0px 10px\9;
 font-weight:bold;
 font-family:Open Sans;
}

.main_info h1{
 font-size:22px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 font-weight:bold;
 text-align:center;
 padding-top:17px;
}

.main_info ul{
 margin:0px;
 padding:0px;
 margin-top:10px;
}

.main_info ul li{
 display:block;
 list-style-type:none;
 margin-left:15px;
 
}
.main_info ul li a{
 font-family:Open Sans;
 font-size:16px;
 color:#04376b;
 line-height:30px;
 padding-left:10px;
}
.main_info span{
 float:right;
 margin-right:10px;
}



.main_info_tech{
 width:274px;
 float:left;
 background:url(images/back.png) no-repeat;
 margin:20px 23px 0px 23px;
 height:232px;
 *margin-top:340px;
}
.main_info_tech h1{
 font-size:22px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 font-weight:bold;
 text-align:center;
 padding-top:17px;
}

.phone{
 width:37px;
 float:left;
 margin-left:15px;
 margin-top:20px;
}
.phone1{
 width:37px;
 float:left;
 margin-left:19px;
 margin-top:0px;
}


.number{
 width:180px;
 margin-top:20px;
}
.number p{
 font-family:Open Sans;
 font-size:16px;
 color:#666666;
 line-height:25px;
 padding-left:10px;
 font-weight:bold;
}

.main_info_tech span{
 float:right;
 margin-right:10px;
 margin-top:2px;
}

.main_tech{
 width:274px;
 float:left;
 background:url(images/back.png) no-repeat;
 margin:20px 23px 0px 23px;
 height:232px;
 *margin-top:340px;
}
.main_tech h1{
 font-size:22px;
 font-family: Arial, Helvetica, sans-serif;
 color:#fff;
 font-weight:bold;
 text-align:center;
 padding-top:17px;
}

.main_tech p{
 font-size:13px;
 font-family:Open Sans;
 color:#5f5f5f;
 padding-left:10px;
  padding-right:10px;
}


.main_tech span{
 float:right;
 margin-right:10px;
  margin-top: -4px;
}
.main_tech h2{
 font-size:10px;
 color:#023d76;
 padding:10px 0px 0px 10px;
 padding:5px 0px 0px 10px\9;
 font-weight:bold;
 font-family:Open Sans;
}



.content{
 width:100%;
 margin:0 auto;
 background-color:#fff; padding:10px;font-size: 14px; font-family:Arial, Helvetica, sans-serif
 
}
.content h1{
 font-family:Myriad Pro;
 color:#0052a2;
 font-size:25px;
 font-weight:bold;
 padding-top:40px;
 padding-left:20px;
}
.content h2{
 font-family:Myriad Pro;
 color:#0052a2;
 font-size:20px;
 font-weight:bold;
 padding-left:20px;
}
.content p{
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 color:#555555;
 padding-top:10px;
 line-height:20px;
 padding-right:25px;
 padding-left:20px;
 padding-bottom:30px;
}

.footer{
 width:100%;
 background-color:#2C89C2;
 padding:0px 0px 15px 0px;
 
 
}
.footer_main{
 max-width:960px;
 margin:0 auto;
 
}

.footer_tag{
 width:29%;
 float:left;

 
}
.footer_main h1{
 font-family:Tahoma, Geneva, sans-serif;
 font-size:16px;
 color:#fff;
 padding:15px 0px 0px 0px;
}

.footer_main ul{
 margin:0px;
 padding:0px;
 margin-top:10px;
}
.footer_main ul li{
 display:block;
 list-style-type:none;
 background: url(images/img1.png) no-repeat left 7px;
 padding:0px 0px 0px 20px;
 
}
.footer_main ul li.doted{
 border-bottom:1px dotted #fff;
}
.footer_main ul li a{
 color:#000;
 font-family:Verdana;
 font-size:12px;
 line-height:22px;
}


.footer_tag1{ 
 width:20%;
 float:left;
 margin-left:17px;
 
}

 

.footer_tag2{
 width:20%;
 float:left;
 margin-left:20px;
 
}

.footer_tag3{
 width:25%;
 float:right;
 
 
}

.footer_tag3 h2{
 font-size:14px;
 font-family:Verdana;
/* color:#e4e4e4;*/
 padding-top:10px;
}
.footer_tag3 h2 span{
 font-weight:bold;
/* color:#e4e4e4;*/
}

.footer_tag3 p{
 font-size:14px;
 font-family:Verdana;
/* color:#e4e4e4;*/
 padding-top:10px;
 line-height:25px;
}
.footer_tag3 p span{
 font-weight:bold;
/* color:#e4e4e4;*/
}

.pannel1{
 width:100%;
}

.txtBox{width:80%;}
.lblBox{font-size:14px;font-family:Arial, Helvetica, sans-serif;}

.topboxli{width:236px; float:left;background:url(images/back.png) no-repeat; height:142px; margin: 20px 42px 0;}
.topboxli h1{
	 font-size:16px;
	 font-family: Arial, Helvetica, sans-serif;
	 color:#fff;
	 font-weight:100;
	 text-align:center;
	 padding-top:13px;
}
.topboxli ul {
	 margin-top:20px;
	
}
.topboxli ul li{
	 font-size:11px;
	 font-family: Arial, Helvetica, sans-serif;
	 line-height:20px;
	 margin-left:10px;
	
}
.topboxli p{
	 font-size:11px;
	 font-family: Arial, Helvetica, sans-serif;
	 line-height:20px;
	 margin-left:10px;
	
}
.topboxli h2{
	 font-size:13px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 margin-left:10px;
	
}

.btnreadmore{ padding:2px;font-size:11px;background-color:#90583D;color:#FFFFFF;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.testibox{width:220px;height:auto;margin-top:20px;}